package com.interplug.qcast.config.Exception;

public class QcastException extends BaseException {
  public QcastException() {
    super();
  }

  public QcastException(ErrorCode errorCode) {
    super(errorCode, errorCode.getMessage());
  }

  public QcastException(ErrorCode errorCode, String message) {
    super(errorCode, message);
  }
}
